@charset "UTF-8";
/* CSS Document */

.flexgallery_grid {
    position: relative;
    width: 80%;
    margin: 80px 10%;
    overflow: hidden;
}

.flexgallery_line {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.flexgallery_col1 {
    position: relative;
    float:left;
    width: 31.25%;
    margin: 12.8% 3.125% 1% 6.8%;
}

.flexgallery_col2 {
    position: relative;
    float:left;
    width: 23.4375%;
    margin: 1% 0px 1% 0px;
}

.flexgallery_col3 {
    position: relative;
    float:left;
    width: 27.125%;
    margin: 8.85% 0px 1% 3.125%;
}

.flexgallery_col4 {
    position: relative;
    float:left;
    width: 35.125%;
    margin: 1% 3.125% 1% 0px;
}

.flexgallery_col5 {
    position: relative;
    float:left;
    width: 23.4375%;
    margin: 1% 0px 1% 0px;
}

.flexgallery_col6 {
    position: relative;
    float:left;
    width: 35.125%;
    margin: 1% 0px 1% 3.125%;
}

.flexgallery_col7 {
    position: relative;
    float:left;
    width: 44.18%;
    margin: 1% 0px 1% 14.375%;

}

.flexgallery_col8 {
    position: relative;
    float:left;
    width: 31.25%;
    margin: 1% 0px 1% 3.125%;
}

.imgflexgallery {
    width: 100%;
    margin:0px;
    border: 1px solid #fff;
}

/* =============================================================================================================
   ANPASSUNG SCREEN SIZE ANPASSUNG SCREEN SIZE ANPASSUNG SCREEN SIZE ANPASSUNG SCREEN SIZE ANPASSUNG SCREEN SIZE
   ========================================================================================================== */


@media screen and (max-width: 1280px) {

.flexgallery_grid {
    width: 90%;
    margin: 80px 5% ;

}    
}

@media screen and (max-width: 1024px) {

.flexgallery_grid {
    width: 94%;
    margin: 80px 3%;

}   
}

@media screen and (max-width: 800px) {

.flexgallery_col1 {
    width: 96%;
    margin: 2% ;
}

.flexgallery_col2 {
    width: 96%;
    margin: 2% ;
}

.flexgallery_col3 {
    width: 96%;
    margin: 2% ;
}

.flexgallery_col4 {
    width: 96%;
    margin: 2% ;
}

.flexgallery_col5 {
    width: 96%;
    margin: 2% ;
}

.flexgallery_col6 {
    width: 96%;
    margin: 2% ;
}

.flexgallery_col7 {
    width: 96%;
    margin: 2% ;
}

.flexgallery_col8 {
    width: 96%;
    margin: 2% ;
}

}

 
